{
    "project": {
        "name": "འདུ་འཛོམས།",
        "tag_line": "འབྲེལ་མཐུད་བྱོས།"
    },
    "fallbacks": {
        "download_name": "ཕབ་ལེན།",
        "original_text": "<མ་ཡིག>",
        "audio_file": "སྒྲ་ཟློས་ཡིག་ཆ།",
        "video_file": "བརྙན་ཟློས་ཡིག་ཆ།"
    },
    "room_info": {
        "title": "ཁ་བརྡ་ཁང་གི་ཞིབ་ཕྲའི་གནས་ཚུལ།",
        "version_info": "གྷར་ཌིན་ལས་འཆར་གྱིས་ནུས་ཤུགས་བསྩལ། ཐོན་རིམ། : {version}",
        "leave_room": "ཕྱིར་ཐོན།",
        "show_all": "ཚང་མ་སྟོན། >",
        "hide_all": "སྦེད།",
        "user_you": "{user} (ཁྱེད།)",
        "user": "{user}",
        "members": "ཚོགས་མི་ཁག",
        "purge": "ཁ་བརྡ་ཁང་མེད་པར་བཟོས།",
        "link_copied": "འབྲེལ་ཐག་པར་བཤུས་བརྒྱབ་ཚར།",
        "join_public": "འབྲེལ་ཐག་ཡོད་པའི་མི་གང་རུང་།",
        "join_invite": "ཁ་སྣོན་བྱས་པའི་གྲོགས་ཁོ་ན།",
        "permissions": "ནང་འཛུལ་གྱི་ཆོག་མཆན་ཁག",
        "created_by": "{user} བཟོས།",
        "copy_invite_link": "གདན་ཞུ་འབྲེལ་ཐག་པར་བཤུས་རྒྱོབས།",
        "scan_code": "བཤེར་རིས་བཤེར་ཏེ་ཁ་བརྡ་ཁང་དུ་འཛུལ།",
        "user_admin": "དོ་དམ་པ།",
        "experimental_features": "ཚོད་ལྟའི་ཁྱད་ཆོས་ཁག",
        "read_only_room_info": "དོ་དམ་པ་དང་གཙོ་སྐྱོང་བ་ཁོ་ནས་ཁ་བརྡ་ཁང་དུ་གཏོང་ཆོག",
        "export_room": "ཁ་བརྡའི་ཟིན་ཐོ་ཉར་ཚགས།",
        "user_moderator": "གཙོ་སྐྱོང་བ།",
        "voice_mode": "སྐད་སྒྲའི་རྣམ་པ།",
        "voice_mode_info": "ཁ་བརྡའི་འབྲེལ་མཐུད་དེ་ཉན་པ་དང་སྒྲ་ཕབ་ཀྱི་རྣམ་པའི་ནང་དུ་བསྒྱུར།",
        "download_chat": "ཁ་བརྡའི་ཟིན་ཐོ་ཉར་ཚགས།",
        "read_only_room": "ལྟ་ཀློག་ཁོ་ན།",
        "direct_link": "ང་དང་ཐད་ཀར་ཁ་བརྡ་བྱེད་སའི་འབྲེལ་ཐག",
        "room_type": "ཁ་བརྡ་ཁང་གི་དབྱེ་བ།",
        "file_mode_info": "གླེང་མོལ་གྱི་མཐུད་ངོས་ཡིག་ཆ་བརྒྱུད་གཏོང་གི་རྣམ་པར་བསྒྱུར།",
        "room_type_default": "སྔར་ཡོད།",
        "file_mode": "ཡིག་ཆའི་རྣམ་པ།",
        "direct_link_desc": "བརྒྱུད་སྐུར་བྱེད་པར་གྲ་སྒྲིག་ཡིན། མི་ཞིག་གིས་འབྲེལ་ཐག་དེ་ཁ་འབྱེད་ཐེངས་རེར། ང་དང་ཐད་ཀར་གླེང་མོལ་བྱ་སའི་ཁ་བརྡ་ཁང་ཞིག་གི་སྒོ་འབྱེད་ངེས།",
        "copy_link": "འབྲེལ་ཐག་པར་བཤུས་རྒྱོབས།",
        "message_retention_1_hour": "ཆུ་ཚོད་ ༡",
        "message_retention_info": "ཆ་འཕྲིན་ཁག་དུས་ཡུན་ག་ཚོད་རིང་ཉར་དགོས་མིན་ཚད་བཀག་བཟོས།",
        "message_retention": "ཁ་བརྡའི་ཟིན་ཐོ་ཚད་བཀག་བཟོས།",
        "message_retention_none": "སྒོ་རྒྱོབ།",
        "message_retention_4_week": "གཟའ་འཁོར་༤",
        "message_retention_2_week": "གཟའ་འཁོར་༢",
        "message_retention_1_week": "གཟའ་འཁོར་༡",
        "message_retention_1_day": "ཉིན་གཅིག",
        "message_retention_8_hours": "ཆུ་ཚོད་༨",
        "shared_room_number": "ཁྱེད་ཀྱིས་{name}་དང་མཉམ་དུ་ཁ་བརྡ་ཁང་ {count}་མཉམ་སྤྱོད་བྱེད་ཀྱི་འདུག",
        "shared_room_number_more": "ཁྱེད་ཀྱིས་{name}་དང་མཉམ་དུ་ཁ་བརྡ་ཁང་ {count}་ལས་མང་བ་མཉམ་སྤྱོད་བྱེད་ཀྱི་འདུག",
        "moderation": "དོ་དམ།",
        "message_history": "ཆ་འཕྲིན་གྱི་ལོ་རྒྱུས།",
        "message_history_warning": "ཉེན་བརྡ།: ཆ་འཕྲིན་གྱི་ལོ་རྒྱུས་ཡོངས་རྫོགས་འཛུལ་ཞུགས་པ་གསར་པ་ཚོས་མཐོང་ཐུབ།",
        "report_reason": "རྒྱུ་མཚན།",
        "message_history_info": "ཚོགས་མི་གསར་པ་ཚོར་ཚོགས་པའི་ནང་མ་ཞུགས་པའི་སྔོན་དུ་བཏང་ཡོད་པའི་ཆ་འཕྲིན་ཁག་མཐོང་དུ་བཅུག",
        "limit_history_info": "{period}་རིང་ལ་ཆ་འཕྲིན་ཁག་ཉར།",
        "report_info": "ཁྲིམས་འགལ་དང་ལོག་སྤྱོད། ཡང་ན་གནོད་འཚེ་ཅན་གྱི་ནང་དོན་ལྡན་པའི་ཚོགས་པ་འདི་ཞབས་ཞུའི་དོ་དམ་པར་སྙན་སེང་ཞུས།",
        "report": "སྙན་སེང་ཞུས།",
        "accept_knock": "ངོས་ལེན།",
        "join_knock": "མི་ཚོས་སྒོ་རྡུང་ཐུབ།",
        "knocks": "སྒོ་རྡུང་བ།",
        "reject_knock": "ངོས་ལེན་མི་བྱེད་པ།",
        "user_creator": "བཟོ་མཁན།",
        "confirm_make_admin": "ཁྱེད་ཀྱིས་སྤྱོད་མཁན་འདི་དོ་དམ་པ་བཟོ་རྒྱུ་ཡིན་ནམ།",
        "confirm_revoke_admin": "ཁྱེད་ཀྱིས་སྤྱོད་མཁན་འདིའི་དོ་དམ་པའི་ཐོབ་ཐང་མེད་པར་བཟོ་རྒྱུ་ཡིན་ནམ།",
        "confirm_make_moderator": "ཁྱེད་ཀྱིས་སྤྱོད་མཁན་འདི་གཙོ་སྐྱོང་བ་བཟོ་རྒྱུ་ཡིན་ནམ།",
        "confirm_revoke_moderator": "ཁྱེད་ཀྱིས་སྤྱོད་མཁན་འདིའི་གཙོ་སྐྱོང་བའི་ཐོབ་ཐང་མེད་པར་བཟོ་རྒྱུ་ཡིན་ནམ།",
        "confirm_ban": "ཁྱེད་ཀྱིས་སྤྱོད་མཁན་འདི་ཁ་བརྡ་ཁང་ནས་སྒོར་ཕུད་འདོད་དམ།"
    },
    "invite": {
        "done": "ལེགས་འགྲུབ།",
        "status_error": "གྲོགས་གཅིག་གམ་དེ་ལས་མང་བ་གདན་ཞུ་གནང་ཐུབ་མ་སོང་།",
        "status_inviting": "གྲོགས་གདན་ཞུ་གནང་བཞིན་པ། {count} ཡི་{index}",
        "send_invites_to": "་ལ་གདན་ཞུ་ཐོངས།",
        "title": "གྲོགས་པོ་ཁ་སྣོན།"
    },
    "login": {
        "login": "ནང་འཛུལ།",
        "password": "གསང་ཚིག་གཏགས།",
        "username": "སྤྱོད་མིང། (དཔེར་ན། marta ལྟ་བུ།)",
        "title": "ནང་འཛུལ།",
        "password_required": "གསང་ཚིག་དགོས་ཀྱི་ཡོད།",
        "username_required": "སྤྱོད་མིང་དགོས་ཀྱི་ཡོད།",
        "create_room": "ཐོ་འགོད་དང་ཁ་བརྡ་ཁང་གསར་སྐྲུན།",
        "or": "ཡང་ན།",
        "invalid_message": "རྒྱུན་སྤྱོད་མིང་ངམ་གསང་ཚིག་འགྲིག་མི་འདུག",
        "terms": "ཁྱིམ་སྤྱོད་དྲ་བའི་ཞབས་ཞུ་ཆས་ཀྱིས་ཁྱེད་ལ་གཤམ་གྱི་སྲིད་ཇུས་འདི་དག་དང་ལེན་བྱེད་དགོས་པའི་རེ་སྐུལ་བྱེད་ཀྱིན་འདུག",
        "accept_terms": "དང་ལེན།",
        "email": "ཁྱེད་ཀྱིས་སོ་སོའི་ཡིག་ཟམ་ཁ་བྱང་ར་སྤྲོད་བྱེད་དགོས།",
        "resend_verification": "ར་སྤྲོད་ཡིག་ཟམ་བསྐྱར་དུ་ཐོངས།",
        "send_verification": "ར་སྤྲོད་ཡིག་ཟམ་ཐོངས།",
        "no_supported_flow": "བཀོལ་ཆས་འདི་སྤྲད་ཡོད་པའི་དྲ་བའི་ཞབས་ཞུ་ཆས་ནང་དུ་འཛུལ་ཐུབ་ཀྱི་མི་འདུག",
        "sent_verification": "{email}ཡིག་ཟམ་ཁ་བྱང་འདིའི་ཐོག་ཏུ་འཕྲིན་པ་ཞིག་བཏང་ཡོད། ཡིག་ཟམ་ནང་འཛུལ་ཏེ་སོ་སོའི་ཡིག་ཟམ་ཁ་བྱང་ར་སྤྲོད་བྱེད་རོགས།",
        "email_not_valid": "ཡིག་ཟམ་ཁ་བྱང་བེད་མེད་རེད་འདུག",
        "registration_token": "ཐོ་འགོད་མཚོན་རྟགས་གཏགས་རོགས།",
        "token_not_valid": "མཚོན་རྟགས་རྩིས་མེད།",
        "send_token": "མཚོན་རྟགས་ཐོངས།"
    },
    "new_room": {
        "next": "རྗེས་མ།",
        "status_avatar": "མགོ་པར་ཡར་འཇུག་བྱེད་བཞིན་པ།",
        "status_creating": "ཁ་བརྡ་ཁང་བཟོ་བཞིན་པ།",
        "invite_description": "ཐོ་ཁོངས་ID བརྒྱུད་ནས། འཚོལ་བཤེར་རམ་ཐོ་གཞུང་གི་ཁོངས་ནས་འདེམས།",
        "invite_info": "ཁ་སྣོན་བྱས་པའི་མི་རྣམས་ཁོ་ན།",
        "public_description": "བརྒྱུད་སྐུར་བྱེད་པར་འབྲེལ་ཐག་ཅིག་རག་པར་བྱོས།",
        "public_info": "འབྲེལ་ཐག་ཡོད་མཁན་གྱི་མི་གང་རུང་།",
        "link_copied": "འབྲེལ་ཐག་པར་བཤུས་བརྒྱབ་ཚར།",
        "add_people": "མི་ཁ་སྣོན།",
        "get_link": "འབྲེལ་ཐག་རག་པར་བྱོས།",
        "join_permissions_info": "ཆོག་མཆན་འདི་དག་གིས་ཁ་བརྡ་ཁང་ལ་ཇི་ལྟར་འཛུལ་ཐུབ་མིན་དང་། ཇི་ལྟར་མི་གཞན་དག་ལས་སླ་པོའི་ཐོག་ནས་གདན་ཞུ་བྱེད་ཐུབ་མིན་སོགས་ཐག་གཅོད་བྱེད་ཀྱི་ཡོད། ཆོག་མཆན་དེ་དག་ག་དུས་ཡིན་ཡང་འགྱུར་བ་གཏོང་ཆོག",
        "set_join_permissions": "ནང་འཛུལ་གྱི་ཆོག་མཆན་སྒྲིག་འགོད་བྱོས།",
        "join_permissions": "ནང་འཛུལ་གྱི་ཆོག་མཆན་ཁག",
        "new_room": "ཁ་བརྡ་ཁང་གསར་པ།",
        "name_room": "ཁ་བརྡ་ཁང་གི་མིང་།",
        "room_topic": "ཁྱེད་ལ་འདོད་པ་ཡོད་ན། ཚོགས་པའི་སྐོར་གྱི་འགྲེལ་བཤད་ཅིག་འབྲི་ཆོག",
        "create": "བཟོས།",
        "colon_not_allowed": ": རྟགས་འདི་བཀོལ་མི་ཆོག",
        "options": "གདམ་ག",
        "room_name_limit_error_msg": "ཡིག་འབྲུ་གྲངས་༥༠ ལས་བརྒལ་མི་ཆོག",
        "title": "ཚོགས་པའི་གླེང་མོལ་གསར་པ།"
    },
    "menu": {
        "logout": "ཕྱིར་ཐོན།",
        "login": "ནང་འཛུལ།",
        "download": "ཕབ་ལེན།",
        "delete": "སུབས།",
        "edit": "ཕྱོགས་སྒྲིག",
        "ok": "འགྲིག",
        "done": "ལེགས་འགྲུབ།",
        "send": "ཐོངས།",
        "back": "ཕྱིར་ལོག",
        "cancel": "ཕྱིར་འཐེན།",
        "reply": "ཡ་ལན།",
        "start_private_chat": "སྤྱོད་མཁན་འདི་སྒེར་ལ་ཁ་བརྡ་བྱོས།",
        "new_room": "ཁ་བརྡ་ཁང་གསར་པ།",
        "loading": "{appName} སྣོན་འཇུག་བྱེད་བཞིན་པ།",
        "ignore": "སྣང་མེད་ཐོངས།",
        "join": "ཞུགས།",
        "undo": "ཕྱིར་བསྡུ།",
        "user_make_admin": "དོ་དམ་པ་བཟོས།",
        "user_make_moderator": "གཙོ་སྐྱོང་བ་བཟོས།",
        "user_revoke_moderator": "གཙོ་སྐྱོང་བའི་དབང་ཚད་ཕྱིར་བསྡུ།",
        "delete_now": "བསུབ་རོགས།",
        "direct_chat": "ཐད་ཀར་གླེང་མོལ།",
        "user_kick_and_ban": "སྒོར་ཕུད།",
        "pin": "སྤེལ་གཏམ་རྩེ་རུ་ཞོག",
        "unpin": "རྩེ་རུ་བཞག་པའི་སྤེལ་གཏམ་ཕྱིར་འཐེན།",
        "user_revoke_admin": "དོ་དམ་པའི་དབང་ཚད་ཕྱིར་བསྡུ།",
        "cancel_knock": "སྒོ་རྡུང་བ་ཕྱིར་འཐེན།",
        "upgrade": "རིམ་སྤར།"
    },
    "profile": {
        "change_password": "གསང་ཚིག་རྗེས།",
        "password_new": "གསང་ཚིག་གསར་པ།",
        "password_old": "གསང་ཚིག་རྙིང་པ།",
        "set_password": "གསང་ཚིག་བཟོས།",
        "password_repeat": "གསང་ཚིག་གསར་པ་བསྐྱར་དུ་གཏགས།",
        "change_name": "མིང་རྗེས།",
        "temporary_identity": "ངོ་བོ་འདི་གནས་སྐབས་ཙམ་ཡིན། དེ་བསྐྱར་དུ་བཀོལ་བར་གསང་ཚིག་ཅིག་བཟོས།",
        "title": "ངའི་ཡིག་ཆ།",
        "display_name": "འཆར་མིང་།",
        "select_language": "སྐད་ཡིག",
        "set_language": "སྐད་ཡིག་བརྗེ་སྒྱུར།",
        "language_description": "འདུ་འཛོམས་སྐད་ཡིག་མང་པོའི་ནང་དུ་ཡོད།",
        "dont_see_yours": "ཁྱེད་ཀྱི་མིང་མཐོང་གི་མི་འདུག་གམ།",
        "tell_us": "ང་ཚོར་ཤོོད།",
        "display_name_required": "འཆར་མིང་དགོས།",
        "notification_label": "བརྡ་ཁྱབ།",
        "my_rooms": "ངའི་ཁ་བརྡ་ཁང་ཁག"
    },
    "device_list": {
        "not_verified": "ར་སྤྲོད་བྱས་མི་འདུག",
        "verified": "ར་སྤྲོད་བྱས་ཟིན།",
        "blocked": "བཀག་ཚར།"
    },
    "room_welcome": {
        "info_permissions": "ཁྱེད་ཀྱིས་ག་དུས་ཡིན་ཡང་སྒྲིག་བཀོད་ཀྱི་ཁོངས་ནས་ཁ་བརྡ་ཁང་གི་'ནང་འཛུལ་གྱི་ཆོག་མཆན'ལ་འགྱུར་བ་གཏོང་ཆོག",
        "join_invite": "ཁྱེད་ཀྱིས་གདན་ཞུ་གནང་བའི་མི་ཁོ་ན་མ་གཏོགས་འཛུལ་མི་ཐུབ།",
        "join_public": "སུ་ཡིན་རུང་འབྲེལ་ཐག་འདིའི་ཐོག་ལ་མནན་ཏེ་འཛུལ་ཆོག: {link}.",
        "info": "འདིར་ཁྱེད་ཀྱིས་སོ་སོའི་ཚོགས་པའི་སྐོར་ལ་ཤེས་དགོས་པའི་དོན་གནད་འགའ་ཡོད།:",
        "got_it": "ཧ་གོ་སོང་།",
        "room_history_joined": "ཚོགས་མི་ཁག་ཁ་བརྡ་ཁང་དུ་ཞུགས་པའི་རྗེས་སུ། ད་གཟོད་དེའི་ནང་དུ་བཏང་ཡོད་པའི་འཕྲིན་ཐུང་ཁག་མཐོང་ཐུབ།",
        "room_history_is": "ཁ་བརྡ་ཁང་གི་ཟིན་ཐོ་ཁག {type}.",
        "encrypted": "འཕྲིན་ཐུང་ཁག་ལ་སྣེ་གཉིས་བར་གྱི་གསང་སྡོམ་བྱས་ཡོད།",
        "no_past_messages": "དགའ་བསུ་ཞུ། ཁྱེད་ཀྱི་བདེ་འཇགས་ཀྱི་ཆེད་དུ། སྔོན་གྱི་ཆ་འཕྲིན་ཁག་ལྟ་ཀློག་མི་ཐུབ།",
        "direct_info": "བཀྲ་ཤིས་བདེ་ལེགས། {you} ཁྱེད་རང་{user}་དང་སྒེར་གྱི་ཁ་བརྡ་བྱེད་བཞིན་ཡོད།",
        "direct_private_chat": "ཐད་ཀའི་འཕྲིན་ཐུང་།",
        "info_retention": "🕓 {time} ནང་ཚུད་དུ་བཏང་བའི་ཆ་འཕྲིན་ཁག འབྲེལ་ཐག་བརྒྱུད་ནས་མི་ཚང་མས་ལྟ་ཀློག་བྱེད་ཐུབ་ཀྱི་ཡོད།",
        "info_auto_join": "{room}་ནང་དུ་ཕེབས་པར་དགའ་བསུ་ཞུ།\nཁྱེད་རང་ {you}་མིང་ཐོག་ནས་ཞུགས་ཀྱི་ཡོད།",
        "change": "བསྒྱུར་བཅོས།",
        "join_channel": "ཡོད་ཚད་གྲ་སྒྲིག་ཟིན་པས། གྲོགས་གདན་ཞུ་བྱས་ཏེ་ཁྱེད་རང་དང་སྦྲེལ། {link}",
        "info_retention_user": "🕓 {time}་ལས་རྙིང་བའི་ཆ་འཕྲིན་ཁག་ལོ་རྒྱུས་ཀྱི་ཁོངས་ནས་བསུབ་ངེས།",
        "join_knock": "ནང་དུ་ཞུགས་པར་མི་ཚོས་སྒོ་རྡུང་ནས་རེ་སྐུལ་ཞུ་ཆོག"
    },
    "room": {
        "leave": "ཕྱིར་ཐོན།",
        "members": "ཚོགས་མི་མི་འདུག| ཚོགས་མི ༡| ཚོགས་མི {count}",
        "room_list_rooms": "ཁ་བརྡ་ཁང་།",
        "room_list_invites": "གདན་ཞུ་ཁག",
        "purge_failed": "ཁ་བརྡ་ཁང་བཤིག་ཐུབ་མ་སོང་།",
        "purge_removing_members": "ཚོགས་མི་ཕྱིར་འབུད། ({total})་ཀྱི་{count} )",
        "purge_redacting_events": "ཁ་བརྡ་གཙང་གསུབ། {total})་ཀྱི་({count}",
        "purge_set_room_state": "ཁ་བརྡ་ཁང་གི་རྣམ་པ་སྒྲིག་འགོད།",
        "room_list_new_messages": "{count} ཆ་འཕྲིན་གསར་པ།",
        "room_topic_required": "ཁ་བརྡ་ཁང་ལ་འགྲེལ་བཤད་དགོས།",
        "room_name_required": "ཁ་བརྡ་ཁང་ལ་མིང་ཞིག་དགོས།",
        "invitations": "ཁྱེད་ལ་གྲོགས་པོའི་གདན་ཞུ་གང་ཡང་མི་འདུག | ཁྱེད་ལ་གྲོགས་པོའི་གདན་ཞུ་གྲངས་གཅིག་འདུག | ཁྱེད་ལ་གྲོགས་པོའི་གདན་ཞུ་{count}་འདུག",
        "unseen_messages": "ཁྱེད་ཀྱིས་མཐོང་མེད་པའི་ཆ་འཕྲིན་གང་ཡང་མི་འདུག | ཁྱེད་ཀྱིས་མཐོང་མེད་པའི་ཆ་འཕྲིན་གཅིག་འདུག | ཁྱེད་ཀྱིས་མཐོང་མེད་པའི་ཆ་འཕྲིན་{count}འདུག",
        "needs_upgrade": "ཁ་བརྡ་ཁང་འདི་ཐོན་རིམ་གསར་པ་ཞིག་ལ་རིམ་སྤར་བྱེད་དགོས་ཀྱི་འདུག",
        "upgrading": "ཁ་བརྡ་ཁང་གི་ཐོན་རིམ་སྤར་བྱེད་བཞིན་པ།"
    },
    "message": {
        "users_are_typing": "{count} ཚོགས་མི་ཡིས་གཏགས་བཞིན་འདུག",
        "user_is_typing": "{user}གཏགས་བཞིན་འདུག",
        "scale_image": "པར་རིས་རྐྱོང་སྐུམ།",
        "your_message": "ཁྱེད་ཀྱི་བརྡ་ལན...",
        "replying_to": "{user}",
        "unread_messages": "བཀླགས་མེད་པའི་འཕྲིན་ཐུང་ཁག",
        "user_changed_room_topic": "{user} ཁ་བརྡ་ཁང་གི་བརྗོད་གཞི་{topic} ལ་བརྗེ་སོང་།",
        "user_changed_room_name": "{user} ཁ་བརྡ་ཁང་གི་མིང་ {name} ལ་བརྗེས་སོང་།",
        "room_joinrule_public": "ཡོངས་ཁྱབ།",
        "user_changed_room_history": "{user} ཁ་བརྡ་ཁང་གི་ཟིན་ཐོ་བཟོས་སོང་། {type}",
        "room_joinrule_invite": "གདན་ཞུ་ཁོ་ན།",
        "user_changed_join_rules": "{user} ཁ་བརྡ་ཁང་བཟོས་སོང་། {type}",
        "room_history_joined": "ཚོགས་མི་ཁ་བརྡ་ཁང་དུ་ཞུགས་པའི་དུས་ནས་ཀློག་ཐུབ།",
        "room_history_invited": "ཚོགས་མི་ཁ་བརྡ་ཁང་དུ་གདན་ཞུ་གནང་བའི་དུས་ནས་ཀློག་ཐུབ།",
        "room_history_shared": "ཁ་བརྡ་ཁང་ནང་གི་ཚོགས་མི་ཚང་མས་ཀློག་ཐུབ།",
        "room_history_world_readable": "སུས་ཀྱང་ཀློག་ཐུབ།",
        "upload_progress_with_total": "ཡར་འཇུག་བྱས་ཚར་བའི་{total} ཡི་{count}",
        "upload_progress": "ཡར་འཇུག {count}",
        "download_progress": "ཕབ་ལེན་གྲུབ་ཚར་བའི་བརྒྱ་ཆ།{percentage}%",
        "edited": "(བཅོས་སྒྲིག་བྱས།)",
        "file_prefix": "ཡིག་ཆ། ",
        "user_said": "{user} བཤད་རྒྱུར།:",
        "user_left": "{user} ཁ་བརྡའི་ཁོངས་ནས་ཕྱིར་ཐོན་སོང་།",
        "user_joined": "{user} ཁ་བརྡ་བྱེད་པར་སླེབས་སོང་།",
        "user_was_invited": "{user} ཁ་བརྡ་ཁང་ལ་གདན་ཞུ་གནང་ཚར...",
        "user_encrypted_room": "{user} ཁ་བརྡ་ཁང་ལ་གསང་སྡོམ་བསྐྲུན་སོང་།",
        "user_changed_room_avatar": "{user} ཁ་བརྡ་ཁང་གི་པར་མགོ་བརྗེ་སོང་།",
        "user_changed_avatar": "{user} མགོ་པར་བརྗེ་སོང་།",
        "user_changed_display_name": "{user} འཆར་མིང་ {displayName} ལ་བསྒྱུར་སོང་།",
        "user_aliased_room": "{user} ཁ་བརྡ་ཁང་ལ་མིང་ཞིག་བཏགས་སོང་། {alias}",
        "user_created_room": "{user} ཁ་བརྡ་བྱ་སའི་ཁང་པ་བཟོས་སོང་།",
        "you": "ཁྱེད།",
        "user_powerlevel_change_from_to": "{powerOld} ཡི{user} ནས {powerNew}་ལ།",
        "room_powerlevel_change": "{user} {changes} ཡི་སྟོབས་ཤུགས་གནས་རིམ་བརྗེས་སོང་།",
        "user_changed_guest_access_open": "{user} མགྲོན་པོ་ཁ་བརྡ་ཁང་དུ་འཛུལ་བཅུག་སོང་།",
        "user_changed_guest_access_closed": "{user} མགྲོན་པོ་ཁ་བརྡ་ཁང་དུ་འཛུལ་བཅུག་མ་སོང་།",
        "reply_image": "པར་རིས།",
        "reply_audio_message": "སྐད་བརྡའི་ཆ་འཕྲིན།",
        "reply_video": "བརྙན།",
        "user_was_banned_you": "ཁྱེད་རང་ཁ་བརྡའི་ཁོངས་ནས་བཀག་སྡོམ་བྱས་ཏེ་སྒོར་ཕུད་སོང་།",
        "incoming_message_deleted_text": "ཆ་འཕྲིན་འདི་བསུབས་ཟིན།",
        "reply_poll": "བསམ་ཚུལ་བསྡུ་ལེན།",
        "not_allowed_to_send": "དོ་དམ་པ་དང་གཙོ་སྐྱོང་བ་ཁོ་ནས་མ་གཏོགས་ཁ་བརྡ་ཁང་དུ་གཏོང་མི་ཆོག",
        "user_was_kicked_by_you": "ཁྱེད་ཀྱིས་{user}་འདི་ཁ་བརྡའི་ཁོངས་ནས་སྒོར་ཕུད་སོང་།",
        "user_was_kicked": "{user} ་འདི་ཁ་བརྡའི་ཁོངས་ནས་སྒོར་ཕུད་ཟིན།",
        "user_was_kicked_you": "ཁྱེད་རང་ཁ་བརྡའི་ཁོངས་ནས་སྒོར་ཕུད་སོང་།",
        "user_was_banned": "{user}་འདི་ཁ་བརྡའི་ཁོངས་ནས་བཀག་སྡོམ་བྱས་ཏེ་སྒོར་ཕུད་ཟིན།",
        "user_was_banned_by_you": "ཁྱེད་ཀྱིས་{user} ་འདི་ཁ་བརྡའི་ཁོངས་ནས་བཀག་སྡོམ་བྱས་ཏེ་སྒོར་ཕུད་ཟིན།",
        "time_ago": "དེ་རིང་། | ཁ་སང་། | ཉིན་གྲངས་{count} གོང་།",
        "outgoing_message_deleted_text": "ཁྱེད་ཀྱིས་ཆ་འཕྲིན་འདི་བསུབས་སོང་།",
        "reaction_count_more": "{reactionCount} མང་བ།",
        "images": "པར་རིས།",
        "send_attachements_dialog_title": "ཁྱེད་ཀྱིས་གཤམ་གྱི་ཟུར་སྣོན་འདི་དག་གཏོང་འདོད་དམ།",
        "preparing_to_upload": "ཡར་འཇུག་བྱེད་པར་གྲ་སྒྲིག་བྱེད་བཞིན་པ...",
        "seen_by": "མཐོང་མཁན།",
        "seen_by_count": "ཚོགས་མི་སུས་ཀྱང་མཐོང་མི་འདུག| ཚོགས་མི་གཅིག་གིས་མཐོང་འདུག ཚོགས་མི{count}་མཐོང་འདུག",
        "files": "ཡིག་ཆ་ཁག",
        "download_all": "ཆ་ཚང་ཕབ་ལེན།",
        "file": "ཡིག་ཆ།",
        "upload_file_too_large": "ཡར་འཇུག་བྱ་འདོད་ཀྱི་ཡིག་ཆ་ཆེ་དྲགས་འདུག",
        "upload_exceeded_file_limit": "({configFormattedUploadSize}) ་ཡི་ཡིག་ཆ་ཆེ་ཤོས་ཀྱི་ཆེ་ཆུང་གི་ཚད་གཞི་ལས་བརྒལ་འདུག ",
        "failed_to_render": "བྱེད་སྒོ་ལེགས་འགྲུབ་བྱུང་མ་སོང་།",
        "someone": "མི་ཞིག",
        "sent_media": "སྨྱན་སྦྱོར་གྲངས་{count}་བཏང་ཟིན།",
        "room_upgraded": "ཁ་བརྡ་ཁང་འདི་རིམ་སྤར་བྱས་སོང་། {link}འབྲེལ་ཐག་འདི་བརྒྱུད་ནས་བསྐྱར་དུ་ཞུགས།",
        "room_upgraded_link": "འདི་ནས",
        "room_upgraded_view_old": "ཁ་བརྡ་ཁང་འདི་རིམ་སྤར་བྱས་སོང་། {link}འདིའི་ཐོག་ཏུ་མནན་ཏེ་ཆ་འཕྲིན་རྙིང་པར་གཟིགས།"
    },
    "power_level": {
        "moderator": "མདོ་འཛིན་པ།",
        "restricted": "དམ་བསྒྲགས།",
        "custom": "སྒེར་གྱི་རྣམ་པ། ({level})",
        "default": "སོར་བཞག",
        "admin": "དོ་དམ་པ།"
    },
    "voice_recorder": {
        "not_supported_text": "སྟབས་མ་ལེགས་པ་ཞིག་ལ། དྲ་རྒྱ་བཤེར་ཆས་འདིས་སྒྲ་ཡར་འཇུག་བྱེད་པར་རྒྱབ་སྐྱོར་མི་བྱེད།",
        "not_supported_title": "རྒྱབ་སྐྱོར་མི་བྱེད།",
        "failed_to_record": "སྒྲ་འཇུག་བྱེད་ཐུབ་མ་སོང་།",
        "release_to_cancel": "གློད་ནས་སུབས།",
        "swipe_to_cancel": "ཤུད་འདེད་བྱས་ཏེ་སུབས།"
    },
    "room_info_sheet": {
        "view_details": "ཞིབ་ཕྲར་གཟིགས།",
        "this_room": "ཁ་བརྡ་ཁང་འདི།"
    },
    "purge_room": {
        "button": "སུབས།",
        "info": "འཕྲིན་ཐུང་ཁག་དང་ཚོགས་མི་ཚང་མ་མེད་པར་བཟོ་ངེས། བྱེད་ལས་འདི་ཕྱིར་ཟློག་ཐབས་མེད།",
        "title": "ཁ་བརྡ་ཁང་མེད་པར་བཟོ་རྒྱུ་ཡིན་ནམ།",
        "room_deletion_notice": "བདེ་མོ་འཇོག་པའི་དུས་ལ་སླེབས་སོང་། {user} ཁ་བརྡ་ཁང་མེད་པར་བཟོས་སོང་། སྐར་ཆ་ཁ་ཤས་ཀྱི་ནང་དུ་མེད་པར་བཟོ་ངེས།",
        "notified": "ང་ཚོས་ཚོགས་མི་ཚོར་བརྡ་ཁྱབ་བཏང་ཟིན།",
        "deleting": "ཁ་བརྡ་ཁང་མེད་པར་བཟོ་བཞིན་པ།:",
        "self_destruct": "སྐར་ཆ་ཁ་ཤས་ཀྱི་ནང་དུ་ཁྱེད་ཀྱི་ཁ་བརྡ་ཁང་རང་བཞིན་གྱིས་མེད་པར་ཆགས་འགྲོ",
        "n_seconds": "{seconds} སྐར་ཆ།"
    },
    "leave": {
        "leave": "ཕྱིར་ཐོན།",
        "go_back": "ཕྱིར་ལོག",
        "create_account": "ཁ་བྱང་ཞིག་བཟོས།",
        "text_invite": "ཁ་བརྡ་ཁང་འདིར་ཟྭ་བརྒྱབ་འདུག དམིགས་བསལ་གྱི་ཆོག་མཆན་མེད་པར། ཁྱེད་རང་བསྐྱར་དུ་འཛུལ་མི་ཐུབ།",
        "title_invite": "ཁྱེད་རང་ཕྱིར་ཐོན་རྒྱུ་གཏན་འཁེལ་བ་ཡིན་ནམ།",
        "text_public_lastroom": "ཁྱེད་རང་ཁ་བརྡ་ཁང་འདིའི་ནང་དུ་བསྐྱར་དུ་འཛུལ་འདོད་ཚེ། ངོ་བོ་གསར་བ་ཞིག་གི་ཐོག་ནས་འཛུལ་ཆོག {user}་ཉར་བར།, {action}.",
        "text_public": "གལ་ཏེ་ཁྱེད་ཀྱིས་འབྲེལ་ཐག་དེ་ཧ་གོ་ཚེ། ག་དུས་ཡིན་ཡང་། ཁ་བརྡ་ཁང་དུ་འཛུལ་ཆོག",
        "title_public": "{user} ག་ལེེར་བཞུགས།"
    },
    "join": {
        "title": "ཁྱེད་རང་ནང་དུ་ཞུགས་པར་དགའ་བསུ་ཞུ།",
        "user_name_label": "སྤྱོད་མིང་།",
        "remember_me": "ང་དྲན་པར་བྱོས།",
        "joining_as": "ཁྱེད་རང་ཞུགས་བཞིན་པ།:",
        "join": "ཁ་བརྡ་ཁང་དུ་འཛུལ།",
        "enter_room": "ནང་དུ་ཞུགས།",
        "status_logging_in": "ནང་འཛུལ་བྱེད་བཞིན་པ།...",
        "status_joining": "ཁ་བརྡ་ཁང་དུ་འཛུལ་བཞིན་པ།...",
        "join_failed": "ཁ་བརྡ་ཁང་དུ་འཛུལ་ཐུབ་མ་སོང་།",
        "join_user": "ཁ་བརྡ་འགོ་རྩོམ།",
        "enter_room_user": "ཁ་བརྡ་འགོ་རྩོམ།",
        "choose_name": "མིང་ཞིག་འདེམས་ཏེ་བཀོལ།",
        "title_user": "དགའ་བསུ་ཞུ། ཁྱེད་རང་ཁ་བརྡ་བྱེད་པར་གདན་ཞུ་གནང་སོང་།",
        "you_have_been_banned": "ཁྱེད་རང་ཚོགས་པ་འདིའི་ནང་ནས་བཀག་འདུག",
        "ua": "ཞབས་ཞུ་སྤྱོད་མཁན་གྱི་གྲོས་མཐུན།",
        "accept_ua": "ང་ {agreement}་ལ་མོས་མཐུན་ཡོད།",
        "knock": "སྒོ་རྡུང་།",
        "knock_reason": "སྒོ་རྡུང་བའི་རྒྱུ་མཚན། (རང་མོས།)",
        "enter_knock": "ནང་དུ་ཞུགས་པར་རེ་སྐུལ།",
        "status_knocking": "སྒོ་རྡུང་བཞིན་པ..."
    },
    "profile_info_popup": {
        "powered_by": "ཁ་བརྡ་ཁང་འདི་{product} ནུས་ཤུགས་བསྩལ་ཡོད། {productLink} ནས་དེ་ལས་མང་བ་སྦྱོང་ཆོག་ལ། མདུན་དུ་བསྐྱོད་དེ་ཁ་བརྡ་ཁང་གཞན་ཞིག་བསྐྲུན་ཆོག",
        "new_room": "ཁ་བརྡ་ཁང་གསར་པ།",
        "want_more": "དེ་ལས་མང་བ་དགོས་སམ།",
        "logout": "ཕྱིར་ཐོན།",
        "edit_profile": "སྒེར་གྱི་ཡིག་ཆ་བཅོས་སྒྲིག",
        "identity_temporary": "{displayName}",
        "identity": "{displayName}",
        "you_are": "ཁྱེད་ནི།",
        "review_ua": "ཞབས་ཞུ་སྤྱོད་མཁན་གྱི་གྲོས་མཐུན་བསྐྱར་ཞིབ།"
    },
    "goodbye": {
        "view_other_rooms": "ཁ་བརྡ་ཁང་གཞན་དག་ལ་གཟིགས།",
        "close_tab": "བཤེར་ཆས་ཁ་རྒྱོབས།",
        "room_deleted": "ཁ་བརྡ་ཁང་མེད་པར་བཟོས་སོང་།"
    },
    "global": {
        "save": "ཉར་ཚགས།",
        "password_didnot_match": "གསང་ཚིག་མཐུན་གྱི་མི་འདུག",
        "password_hint": "ཉུང་མཐར་ཡང་ཡིག་འབྲུ་༡༢་ཀྱི་ཁོངས་སུ། ཨང་གྲངས་གཅིག་དང་། ཡིག་ཆེན་གཅིག ཡིག་ཆུང་གཅིག་ངེས་པར་དུ་ཚང་དགོས།",
        "add_reaction": "ཡ་ལན་ཁ་སྣོན།",
        "click_to_remove": "བསྣུན་ཏེ་མེད་པར་བཟོས།",
        "show_less": "ཉུང་བ་སྟོན།",
        "show_more": "མང་བ་སྟོན།",
        "time": {
            "hours": "ཆུ་ཚོད་གཅིག་གི་སྔོན། | ཆུ་ཚོད {n} སྔོན་ལ།",
            "minutes": "སྐར་མ་གཅིག་གི་སྔོན། | སྐར་མ {n} སྔོན་ལ།",
            "days": "ཉིན་གཅིག་གི་གོང་། | ཉིན{n}གོང་ལ།",
            "recently": "ད་ལྟ་རང་།"
        },
        "notify": "བརྡ་ཁྱབ་གཏོང་བ།",
        "close": "སྒོ་རྒྱོབ།",
        "different_browser_title": "བཤེར་ཆས་གཞན་ཞིག་སྤྱོད་རོགས།",
        "different_browser_content": "ཁྱད་ཆོས་ཁག་ཅིག་ནུས་མེད་ཆགས་སྲིད་པས། འབྲེལ་ཐག་པར་བཤུས་བྱས་ཏེ། བཤེར་ཆས་གཞན་ཞིག་གི་ནང་དུ་ཁ་འབྱེད་རོགས།"
    },
    "logout": {
        "confirm_text": "ཁྱེད་རང་ཁ་བརྡ་ཁང་ནས་ཕྱི་རུ་ཐོན་རྒྱུ་ཡིན་ནམ།"
    },
    "poll_create": {
        "failed": "བསམ་ཚུལ་བསྡུ་ལེན་གྱི་འདེམས་ཤོག་བཟོ་ཐུབ་མ་སོང་། རྗེས་སུ་བསྐྱར་དུ་ཚོད་ལྟ་བྱོས།",
        "answer_label_1": "དྲིས་ལན། *",
        "tip_title": "ཆེད་ལས་གསལ་འདེབས།",
        "tip_text": "ཚོགས་མི་ཚོས་དྲིས་ལན་བཏབ་ཚར་ན་འདེམས་ཤོག་གི་གྲུབ་འབྲས་མཐོང་ཐུབ། དྲིས་ལན་བཏབ་ཚར་རྗེས་འདེམས་ཤོག་ཁ་བརྒྱབ་སྟེ་ཁ་བརྡ་ཁང་གི་ཚོགས་མི་ཚང་མར་འདེམས་ཤོག་གི་གྲུབ་འབྲས་སྟོན།",
        "create_poll_menu_option": "འདེམས་ཤོག་བཟོས།",
        "poll_status_closed": "འདེམས་ཤོག་སྒོ་བརྒྱབ་ཟིན།",
        "poll_status_open_not_voted": "འདེམས་ཤོག་སྒོ་ཕྱེ་ཡོད། -འདེམས་ཤོག་འཕངས་ཏེ་གྲུབ་འབྲས་ལ་གཟིགས།",
        "close_poll": "འདེམས་ཤོག་སྒོ་རྒྱོབ།",
        "poll_submit": "ཡར་སྤྲོད།",
        "num_answered": "དྲིས་ལན{count}",
        "creating": "འདེམས་ཤོག་བཟོ་བཞིན་པ།",
        "poll_disclosed": "འགོ་བཙུགས་ཚར- མིག་སྔའི་མཇུག་འབྲས་ག་དུས་ཡིན་ཡང་སྟོན་གྱི་ཡོད།",
        "poll_undisclosed": "མཇུག་བསྒྲིལ། - འདེམས་ཤོག་མཇུག་བསྒྲིལ་སྐབས་སྤྱོད་མཁན་གྱིས་གྲུབ་འབྲས་མཐོང་ངེས།",
        "question_label": "ཁྱེད་ཀྱི་དྲི་བ་དྲིས། *",
        "question_required": "ཁྱེད་ཀྱིས་དྲི་བ་ཞིག་སྐོང་དགོས།",
        "poll_status_disclosed": "འདེམས་ཤོག་སྒོ་བརྒྱབ་ན་གྲུབ་འབྲས་སྟོན་ངེས།",
        "poll_status_open": "འདེམས་ཤོག་སྒོ་ཕྱེ་ཡོད།",
        "title": "འདེམས་ཤོག་གསར་པ་ཞིག་བཟོས།",
        "create": "འདོན་སྤེལ།",
        "add_answer": "དྲིས་ལན་ཁ་སྣོན།",
        "answer_label_n": "དྲིས་ལན།",
        "please_complete": "ལེགས་འགྲུབ་བྱེད་རོགས།",
        "answer_required": "དྲིས་ལན་སྟོང་པ་བཞག་མི་ཆོག ཡིག་འབྲུ་ཁ་ཤས་ཤིག་གཏགས་རོགས། ཡང་མིན་ན། གདམ་ག་འདི་མེད་པར་བཟོས།",
        "view_results": "གྲུབ་འབྲས་ལ་གཟིགས།",
        "results_shared": "གྲུབ་འབྲས་ཁ་བརྡ་ཁང་དུ་བརྒྱུད་སྤེལ་བྱེད་ངེས།"
    },
    "room_export": {
        "exported_date": "{date} ཉིན་ལ་ཕྱིར་འདྲེན་བྱས།",
        "export_filename": "{date} ཉིན་ཕྱིར་འདྲེན་བྱས་པའི་ཁ་བརྡ།",
        "processed_n_of_total_events": "བྱུང་བ་{total}ཁོངས་ནས་ལས་སྣོན་བྱས་ཟིན་པའི་སྨྱན་སྦྱོར་གྱི་གྲངས {count}",
        "fetched_n_of_total_events": "གནས་ཚུལ་{total} ནང་ནས་{count} བཏོན་གནང་།",
        "fetched_n_events": "བཏོན་གནང་བའི་གནས་ཚུལ{count}"
    },
    "file_mode": {
        "add_a_message": "འཕྲིན་ཐུང་ཞིག་ཁ་སྣོན་བྱོས།",
        "send_more_files": "ཡིག་ཆ་དེ་ལས་མང་བ་ཐོངས།",
        "choose_files": "ཡིག་ཆ་འདེམས།",
        "secure_file_send": "བདེ་འཇགས་ཡིག་ཆ་བརྒྱུད་གཏོང་།",
        "sending": "གཏོང་བཞིན་པ།",
        "files": "ཡིག་ཆ་ཁག",
        "sending_progress": "གཏོང་བཞིན་པ...",
        "any_file_format_accepted": "ཡིག་ཆའི་རྣམ་བཞག་ཆ་ཚང་ངོས་ལེན་བྱེད།",
        "files_sent_with_note": "མཆན་ཞིག་དང་མཉམ་དུ་ཡིག་ཆ་1་བཏང་ཟིན། མཆན་ཞིག་དང་མཉམ་དུ་ཡིག་ཆ {count} བཏང་ཟིན།",
        "close": "སྒོ་རྒྱོབ།",
        "files_sent": "ཡིག་ཆ1 བཏང་ཟིན། |ཡིག་ཆ{count}བཏང་ཟིན།",
        "quality": "སྤུས་ཀ",
        "compressed": "གནོན་བཙིར་བྱས་པ།",
        "original": "དང་ཐོག་གི་པར་གཞི།",
        "metadata_info_compressed": "པར་རིས་གནོན་བཙིར་བྱས་ན། དེའི་རྒྱུའི་གཞི་གྲངས་རང་བཞིན་གྱིས་འདོར་ངེས།",
        "metadata_info_original": "དང་ཐོག་གི་པར་གཞི་བརྒྱུད་སྐུར་བྱས་ན། དེའི་རྒྱུའི་གཞི་གྲངས་རང་བཞིན་གྱིས་ནང་དུ་ཚུད་འགྲོ།",
        "exif_data": "Exif གཞི་གྲངས།",
        "learn_more": "ཞིབ་ཕྲ་སློབ་སྦྱོང་བྱོས།",
        "ai_used": "མིས་བཟོས་རིག་ནུས་ཀྱིས་པར་རིས་བཅོས་སྒྱུར་བྱས་འདུག",
        "screenshot_taken_on": "{date}ཉིན་འཆར་ངོས་པར་བླངས་འདུག",
        "captured_with_camera": "པར་ཆས་ཤིག་གིས་པར་བླངས་འདུག",
        "old_photo": "ཟླ་བ་གསུམ་ལས་རྙིང་པའི་པར།"
    },
    "notification": {
        "dialog": {
            "body": "འཕྲིན་ཐུང་དང་ཁ་བརྡ་གལ་ཆེན་གཅིག་ཀྱང་མ་ཤོར་བ་བྱོས། མི་ཞིག་གིས་ཁྱེད་ལ་འཕྲིན་ཐུང་གཏོང་སྐབས་སམ། ཁྱེད་ཀྱི་ཁ་བརྡ་ལ་ལན་འདེབས་གནང་སྐབས་བརྡ་ཁྱབ་གཏོང་ངེས།",
            "title": "གླེང་མོལ་བརྡ་ཁྱབ་ལ་འབྲེལ་མཐུད་རྒྱུན་འཁྱོངས་བྱོས།",
            "enable": "ནུས་ཡོད་བཟོ་བ།"
        },
        "title": "འཕྲིན་ཐུང་གསར་པ་འབྱོར་སོང་།",
        "blocked_message": "བརྡ་ཁྱབ་བཀག་འདུག ཁྱེད་ཀྱི་ཁ་པར་གྱི་སྒྲིག་འགོད་དང་བཤེར་ཆས་ཀྱི་སྒྲིག་འགོད་ཁོངས་སུ་ཕེབས་ཏེ། བརྡ་ཁྱབ་ནུས་ཡོད་བཟོས།",
        "periodicSync_new_msg_reminder": "ཁྱེད་ལ་ཆ་འཕྲིན་གསར་པ་ཡོད་སྲིད།",
        "not_supported": "ཁ་པར་གྱི་ནང་དུ་བརྡ་ཁྱབ་ཀྱི་བྱེད་ནུས་ད་དུང་རྒྱབ་སྐྱོར་མི་བྱེད།"
    },
    "emoji": {
        "categories": {
            "nature": "རང་བྱུང་།",
            "places": "ས་ཆ།",
            "activity": "བྱེད་སྒོ།",
            "flags": "དར་ཆ་ཁག",
            "foods": "ཞལ་ཟས།",
            "objects": "བྱ་དངོས།",
            "peoples": "མི་མང་།",
            "symbols": "མཚོན་རྟགས།",
            "frequently": "རྒྱུན་དུ་སྤྱོད་བཞིན་པ།"
        },
        "search": "འཚོལ..."
    },
    "getlink": {
        "title": "ཐད་ཀར་འབྲེལ་ཐག་ཐོབ་པར་བྱོས།",
        "info": "ཐད་ཀར་ཁ་བརྡ་བྱེད་སྤྱད་ཀྱི་འབྲེལ་ཐག་གིས་ཁྱེད་དང་མི་གཞན་གྱི་བར་ལ་བདེ་འཇགས་ཀྱི་འཕྲིན་གཏོང་སྐུད་ལམ་ཞིག་མཁོ་སྤྲོད་བྱེད། འགོ་འཛུགས་བྱེད་པར། མི་ཚོས་ཁྱེད་ལ་ཁ་བརྡ་བྱེད་པར་སླེབས་དུས། འཆར་མིང་ཞིག་འདེམས་ཏེ་སྟོན།",
        "share_qr": "བཤེར་རིས་བརྒྱུད་སྐུར་བྱོས།",
        "next": "རྗེས་མ།",
        "scan_title": "བཤེར་རིས་འདི་བཤེར་ཏེ་ཐད་ཀར་ཁ་བརྡ་ཞིག་འགོ་རྩོམ།",
        "continue": "མུ་མཐུད།",
        "ready_to_share": "བརྒྱུད་སྐུར་བྱེད་པར་གྲ་སྒྲིག་ཡིན། མི་ཞིག་གིས་འབྲེལ་ཐག་དེ་ཁ་འབྱེད་ཐེངས་རེར། ཐད་ཀར་གླེང་མོལ་བྱ་སའི་ཁ་བརྡ་ཁང་ཞིག་ཁ་འབྱེད་ངེས།",
        "qr_image_copied": "འབྲེག་པང་གི་སྟེང་དུ་པར་རིས་འདྲ་བཤུས་བྱས་ཚར།",
        "hello": "ཁམས་བཟང་། {user},\nའདི་ཐད་ཀར་ཁ་བརྡ་བྱེད་སའི་ཁྱེད་ཀྱི་འབྲེལ་ཐག་ཡིན།",
        "username": "འཆར་མིང་ཞིག་གཏགས། (དཔེར་ན།: waku)",
        "different_link": "འབྲེལ་ཐག་གཞན་པ་ཞིག་རག་པར་བྱོས།"
    },
    "createchannel": {
        "error_channel": "རྒྱུ་ལམ་བཟོ་ཐུབ་མ་སོང་།",
        "title": "རྒྱུ་ལམ་ཞིག་བཟོས།",
        "channel_topic": "དེར་འགྲེལ་བཤད་བྱོས།",
        "channel_name": "རང་གི་རྒྱུ་ལམ་ལ་མིང་ཞིག་ཐོགས།",
        "info": "ཤེས་བྱ་དང་གསར་འགྱུར་ཅི་རིགས་བརྙན་དང་། གཏམ་བཤད་གྱི་ལེ་ཚན། དཔེ་དེབ། པར་རིས། PDF སོགས་ཀྱི་རྣམ་པའི་ཐོག་བརྒྱུད་གཏོང་བྱོས།",
        "status_creating": "རྒྱུ་ལམ་གསར་བཟོ།",
        "channel_topic_label": "དྲ་གྲོགས་ཚོ་རྒྱུ་ལམ་དུ་ཞུགས་སྐབས་ཁྱེད་ཀྱི་འགྲེལ་བཤད་དེ་མཐོང་གི་ཡོད།"
    },
    "create": {
        "title": "མྱོང་ཚོར་ཞིག་འདེམས།",
        "room_type_filedrop_description": "ཡིག་ཆ་དང་ལམ་སྟོན་ལེན་པ།",
        "field_required": "ཡིག་དུམ་འདི་ངེས་པར་དགོས།",
        "topic_too_long": "ཡིག་འབྲུ500་ལས་བརྒལ་མི་ཆོག",
        "room_type_room_name": "ཚོགས་པའི་ཁ་བརྡ།",
        "room_type_channel_name": "རྒྱུ་ལམ།",
        "room_type_channel_description": "གསར་འགྱུར་དང་བསམ་ཚུལ་བརྒྱུད་སྤེལ།",
        "room_type_filedrop_name": "ཡིག་ཆ་འཇོག་སྒྲོམ།",
        "room_type_room_description": "མི་ཁག་ཅིག་ལ་འབྲེལ་མཐུད་བྱོས།"
    },
    "createfiledrop": {
        "title": "ཡིག་ཆ་འཇོག་སྒྲོམ་ཞིག་བཟོས།",
        "info": "ཡིག་ཆ་འཇོག་སྒྲོམ་ནི་མི་གང་རུང་གི་ཕྱོགས་ནས་ཡིག་ཆ་སྣ་ཚོགས་ལེན་ཆོག་སའི་བདེ་འཇགས་ཀྱི་བར་སྟོང་ཞིག་ཡིན།",
        "filedrop_name": "ཁྱེད་ཀྱི་ཡིག་ཆ་འཇོག་སྒྲོམ་ལ་མིང་ཞིག་ཐོགས།",
        "status_creating": "ཡིག་ཆ་འཇོག་སྒྲོམ་བཟོ་བཞིན་པ།",
        "error_filedrop": "ཡིག་ཆ་འཇོག་སྒྲོམ་བཟོ་ཐུབ་མ་སོང་།"
    }
}
